<?xml version='1.0' encoding='utf-8'?>
| <!DOCTYPE rfc SYSTEM "rfc2629-xhtml.ent" [
// external reference to RFCs
<!ENTITY rfc2119 SYSTEM "http://xml.resource.org/public/rfc/bibxml/reference.RFC.2119.xml">
// local reference to another doc
| ]>

// processing instructions
<?rfc toc="yes"?>
<?rfc symrefs="yes"?>
<?rfc compact="yes"?>
<?rfc subcompact="no"?>
<?rfc strict="no"?>
<?rfc rfcedstyle="yes"?>
<?rfc comments="yes"?>
<?rfc inline="yes"?>


// categories: std | bcp | info | exp | historic
rfc(category='exp' consensus='false' ipr='trust200902' docName='template-short-01' submissionType='ntof-daq' xml:lang='en' version='3')
  front
    title(abbrev='Short Template Document') n_ToF DAQ Short Template Document
    author(fullname='Sylvain Fargier' initials='S.F.' role='editor' surname='Fargier')
      organization CERN
      address
        postal
          street 1, Esplanade des Particules
          code 1217
          city Meyrin
          country Switzerland
        email sylvain.fargier@cern.ch
    date(year='2019' month="March")

    keyword template

    abstract
      t This is a template document for the n_ToF DAQ writers.

  middle

    section
      name Introduction
      t
        | This is a short template document for the n_ToF DAQ stream writers.
        | It is designed for advanced writers.

      // This one is a 'must' :)
      section
        name Requirements Notation
        t
          | The key words "MUST", "MUST NOT", "REQUIRED", "SHALL", "SHALL NOT",
          | "SHOULD", "SHOULD NOT", "RECOMMENDED", "MAY", and "OPTIONAL" in this
          | document are to be interpreted as described in BCP 14,
          | #[xref(target='RFC2119' format='default') RFC2119].

    section
      name Content examples
      t This section is where content must be written.

    section
      name Contributors
      // Optional section to mention contributors

  back

    references
      name References
      references
        name Normative References
        | &rfc2119;

      references
        name Informative References

      references
        name URL References
        reference(anchor='xml2rfc' target='http://xml.resource.org')
          front
            title XML2RFC tools and documentation
            author
              organization RFC Editor
            date(year='2013')

    section
      name Change Log
      t A list of changes

    section
      name Open Issues
      t A list of open issues regarding this document
